Can I use these plugins with a regular old WordPress blog (not WPMU)?

I am a newbie to WPMU and my first question, can I use the WPMU plug-ins with a regular install of WP?